dialer_app is python2 so it can't be part of the ux tests

Bug #1335453 reported by Leo Arias on 2014-06-28
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Autopilot Tests
Critical
Leo Arias
dialer-app
Undecided
Unassigned

Bug Description

The ux tests will be python3 only, so we need all its dependencies to be python3.

There was one existing test for the dialer app. I removed it in order to finish the packaging of the project, while barry is working on porting it to python3.

Related branches

Revision history for this message
Leo Arias (elopio) wrote :

The branch from barry keeps failing to land. The error most definitely is not related to the branch, but it doesn't happen on trunk. I can't reproduce it on my environment. We will probably have to set up the same environment as jenkins to understand what's going on.

Changed in dialer-app:
status: New → In Progress
Leo Arias (elopio) on 2014-08-19
Changed in dialer-app:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related blueprints